Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346491 - atomicapp-0.6.3 is available
Summary: atomicapp-0.6.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atomicapp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-15 00:25 UTC by Upstream Release Monitoring
Modified: 2016-09-27 03:51 UTC (History)
4 users (show)

Fixed In Version: atomicapp-0.6.3-1.fc25 atomicapp-0.6.3-1.fc24 atomicapp-0.6.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-22 00:25:16 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.84 KB, patch)
2016-06-15 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.84 KB, patch)
2016-07-07 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.84 KB, patch)
2016-07-28 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.84 KB, patch)
2016-09-02 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-15 00:25:18 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.1-1.fc25
URL: https://github.com/projectatomic/atomicapp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6806/

Comment 1 Upstream Release Monitoring 2016-06-15 00:25:40 UTC
Patching or scratch build for atomicapp-0.5.1 failed.

Comment 2 Upstream Release Monitoring 2016-06-15 00:25:42 UTC
Created attachment 1168039 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-06-15 00:25:45 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-07 00:13:32 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5.1-1.fc25
URL: https://github.com/projectatomic/atomicapp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6806/

Comment 5 Upstream Release Monitoring 2016-07-07 00:13:51 UTC
Patching or scratch build for atomicapp-0.5.1 failed.

Comment 6 Upstream Release Monitoring 2016-07-07 00:13:53 UTC
Created attachment 1177088 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-07 00:13:55 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-07-28 12:15:50 UTC
Latest upstream release: 0.6.2
Current version/release in rawhide: 0.5.1-2.fc25
URL: https://github.com/projectatomic/atomicapp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6806/

Comment 9 Upstream Release Monitoring 2016-07-28 12:16:10 UTC
Patching or scratch build for atomicapp-0.5.1 failed.

Comment 10 Upstream Release Monitoring 2016-07-28 12:16:13 UTC
Created attachment 1185061 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-07-28 12:16:15 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-09-02 00:12:54 UTC
Latest upstream release: 0.6.3
Current version/release in rawhide: 0.5.1-2.fc25
URL: https://github.com/projectatomic/atomicapp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6806/

Comment 13 Upstream Release Monitoring 2016-09-02 00:13:15 UTC
Patching or scratch build for atomicapp-0.5.1 failed.

Comment 14 Upstream Release Monitoring 2016-09-02 00:13:18 UTC
Created attachment 1196985 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-09-02 00:13:20 UTC
Patches were not touched. All were applied properly

Comment 16 Fedora Update System 2016-09-08 08:15:39 UTC
atomicapp-0.6.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fcbc3112d7

Comment 17 Upstream Release Monitoring 2016-09-08 08:28:24 UTC
lalatendu's atomicapp-0.6.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=798673

Comment 18 Fedora Update System 2016-09-08 09:44:17 UTC
atomicapp-0.6.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1095a14ef

Comment 19 Fedora Update System 2016-09-08 09:54:53 UTC
atomicapp-0.6.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d75e864007

Comment 20 Fedora Update System 2016-09-09 06:25:09 UTC
atomicapp-0.6.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1095a14ef

Comment 21 Fedora Update System 2016-09-09 17:18:15 UTC
atomicapp-0.6.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fcbc3112d7

Comment 22 Fedora Update System 2016-09-12 13:18:04 UTC
atomicapp-0.6.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-09-12 15:27:59 UTC
atomicapp-0.6.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d75e864007

Comment 24 Fedora Update System 2016-09-22 00:25:16 UTC
atomicapp-0.6.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-09-27 03:51:07 UTC
atomicapp-0.6.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.